{
    "navigationBarTitleText": "我的券包",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black",
    "usingComponents": {
        "navbar": "../../../components/navbar/navbar"
        
      }
}